/*Clear Fix*/

.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }

/*Typography*/
@font-face {
    font-family: 'robotobold';
    src: url('../type/roboto-bold-webfont.woff2') format('woff2'),
         url('../type/roboto-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotobold_italic';
    src: url('../type/roboto-bolditalic-webfont.woff2') format('woff2'),
         url('../type/roboto-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotoitalic';
    src: url('../type/roboto-italic-webfont.woff2') format('woff2'),
         url('../type/roboto-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotomedium';
    src: url('../type/roboto-medium-webfont.woff2') format('woff2'),
         url('../type/roboto-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotomedium_italic';
    src: url('../type/roboto-mediumitalic-webfont.woff2') format('woff2'),
         url('../type/roboto-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotoregular';
    src: url('../type/roboto-regular-webfont.woff2') format('woff2'),
         url('../type/roboto-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_condensedbold';
    src: url('../type/robotocondensed-bold-webfont.woff2') format('woff2'),
         url('../type/robotocondensed-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_condensedbold_italic';
    src: url('../type/robotocondensed-bolditalic-webfont.woff2') format('woff2'),
         url('../type/robotocondensed-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_condenseditalic';
    src: url('../type/robotocondensed-italic-webfont.woff2') format('woff2'),
         url('../type/robotocondensed-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_condensedregular';
    src: url('../type/robotocondensed-regular-webfont.woff2') format('woff2'),
         url('../type/robotocondensed-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*Global*/
body{
  /*background-color: #1a6bad;*/
  font-family: arial, sans-serif;
  font-size: 15px; 
}

html { height:100%; }
body { position:absolute; top:0; bottom:0; right:0; left:0; }

h1, h2, h3, h4, h5, h6{
  color: #1a6bad;
  font-family: 'robotobold', sans-serif;  
}

h1{
    font-size: 32px;
    margin-bottom: 5px; 
}

h2{
    font-size: 26px;  
}

h3{
    font-size: 24px;  
}

h4{
    font-size: 18px;     
}

h5{
    font-size: 14px;     
}

h6{
    font-size: 12px;        
}

/*Shell*/
.container{
  background-color: #fff;
  padding-left: 25px;
  padding-right: 25px;
}

.main-header{
  height: 86px;
  background-color: #fff;
}

.main-logo{
  width: 150px;
  margin-top: 17px; 
}

.main-billboard{
  position: relative;
  height: 200px;
  background: url(../images/billboard.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position-y: 0px;
  overflow: hidden; 
}

.main-billboard-overlay{
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
}

.main-billboard-medsymbol{
  position: absolute;
  right: 10px;
  top: 80px;
  width: 60%; 
}

.main-content{
  padding-top: 15px; 
}

.main-left-col{
  text-align: center;
}

.main-right-col{
  
}

.separator{
  width: 100%;
  height: 1px;
  background-color: #b2b7bb;
}

/*Bootstrap Overrides*/
.panel{
  border-radius: 0px;
  box-shadow: none;
  border: none;
  background-color: #ffffff;
  /*background-color: #edf3f7;*/
}

.panel-default{

}

.panel-heading{
  background-color: #1a6bad!important;
  color: #fff!important;
  border: none;
  border-radius: 0px;
}

.panel-heading-quote{
  padding-top: 15px;
  padding-bottom: 15px;  
}

.panel-heading-quote span{
  font-family: 'roboto_condensedbold', sans-serif;
}

.panel-title{
  text-align: center;
  font-size: 31px;
}

.panel-body{

}

.form-inline .form-group input {
	width:100%;
}
.form-group { 
  float: left;
} 
.form-group:last-child{
  padding-right: 0%;
}
.one-col{
  width: 100%;
  padding: 10px;
}
.two-col{
  width: 100%;
  padding: 10px;
  margin-bottom: -10px; 
}
.three-col{
  width: 33.33%;
  padding: 10px;
}
.four-col{
  width: 24.75%;
  padding: 10px;
}

/*Responsive*/
@media only screen and (min-width:320px) {

}
@media only screen and (min-width:480px) {
  .main-header{
    height: 87px;
  }

  .main-logo{
    width: 160px;
    margin-top: 17px; 
  }
  .panel-heading-quote br{
    display: none;
  }
  .main-billboard-medsymbol{
    top: 10px;
    width: 371px; 
  }
}
@media only screen and (min-width:768px) {
  .container{
    width: 100%;
  }
  .main-header{
    height: 100px;
  }
  .main-logo{
    width: 185px;
    margin-top: 17px; 
  }
  .main-billboard{
    height: 241px;
  }
  .main-content{
    padding-top: 45px; 
  }
  .two-col{
    width: 50%;
    padding: 10px;
  }
}

@media only screen and (min-width:804px) {
  
}

@media only screen and (min-width:992px) {
  .main-left-col{
    text-align: left;
  }
}

@media only screen and (min-width:1024px) {
  .main-billboard{
    background-position-y: -80px; 
  }
}
@media only screen and (min-width:1140px) {
    
}
@media only screen and (min-width:1200px) {

}
@media only screen and (min-width:1280px) {

}
@media only screen and (min-width:1496px) {
  .container{
    width: 1496px;
    padding-left: 75px;
    padding-right: 75px;
  }
  .main-billboard{
    background-position-y: -80px; 
  }
  .modal-dialog {
width: 1496px;
    padding-left: 75px;
    padding-right: 75px;
  
}

}
@media only screen and (min-width:1500px) {

}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),
       only screen and (min-resolution:144dpi) {

}

.go-back 
{
    color: black;
    text-decoration: none;
}


.go-back:hover 
{
    color: black;
    text-decoration: none;
}

.no-margin-div{
      margin-bottom: 0px;
      margin-top: 0px;
      padding-top: 0px;
      padding-bottom: 0px;

}

.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: red;
  color: white;
  text-align: center;
}

.modal-content {
  height: auto;
  min-height: 100%;
  border-radius: 0;
}

.text-error
{
  color: #d50014;;
}

.tr-info
{
  text-align: center;"
}
.tr-info:hover 
{
  background-color:#f5f5f5;
}

.no-botton-margin
{
  margin-bottom: 2px;
  font-size: 13px;
}
.tr-header
{
  background: #277ec3;
  color: white;
}

.td-checkbox
{
  text-align: center;"
}

.header-div
{
  font-size: 1.5vw;
  /* padding-top: 5.5vh; */
}

.blue-span
{
  color: #1a6bad;
  font-size: 2.5vw;
}
.img-car
{
  max-width: 100%;
}

.left-span-text
{
  font-weight: 900;
  font-size: 5vh;
  padding-top: 20px;
}

.img-header
{
  width: 100%;
    max-width: 250px;
    padding-top: 3px;
    padding-left: 20px;
}


.call-us
{
  padding-top: 3px;
  padding-right: 20px;
  font-size: 1.5em;
}

.submit_confirmation
{
  font-size: 2em;
  min-height: 50vh;
}

.button5 {
  border-radius: 50%;
    background-color: #ff6900;
      border: none;
      color: white;
      padding: 20px;
      text-align: center;
      text-decoration: none;
      display: inline-block;
      font-size: 16px;
      font-weight: 800;
      margin: 0 auto;
}